### Classes and interfaces

# PHPExcel_Reader_IReadFilter¶

PHPExcel_Reader_IReadFilter

« More »

# PHPExcel_Reader_IReader¶

PHPExcel_Reader_IReader

« More »

# PHPExcel_Reader_Abstract¶

PHPExcel_Reader_Abstract

« More »

# PHPExcel_Reader_CSV¶

PHPExcel_Reader_CSV

« More »

# PHPExcel_Reader_DefaultReadFilter¶

PHPExcel_Reader_DefaultReadFilter

« More »

# PHPExcel_Reader_Excel2003XML¶

PHPExcel_Reader_Excel2003XML

« More »

# PHPExcel_Reader_Excel2007¶

PHPExcel_Reader_Excel2007

« More »

# PHPExcel_Reader_Exception¶

PHPExcel_Reader_Exception

« More »

# PHPExcel_Reader_Gnumeric¶

PHPExcel_Reader_Gnumeric

« More »

# PHPExcel_Reader_HTML¶

PHPExcel_Reader_HTML

« More »

# PHPExcel_Reader_OOCalc¶

PHPExcel_Reader_OOCalc

« More »

# PHPExcel_Reader_SYLK¶

PHPExcel_Reader_SYLK

« More »

### Constants

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

### Classes and interfaces

# PHPExcel_Reader_Excel2007_Chart¶

PHPExcel_Reader_Excel2007_Chart

« More »

# PHPExcel_Reader_Excel2007_Theme¶

PHPExcel_Reader_Excel2007_Theme

« More »

### Classes and interfaces

# PHPExcel_Reader_Excel5¶

PHPExcel_Reader_Excel5

« More »

# PHPExcel_Reader_Excel5_Escher¶

PHPExcel_Reader_Excel5_Escher

« More »

# PHPExcel_Reader_Excel5_MD5¶

PHPExcel_Reader_Excel5_MD5

« More »

# PHPExcel_Reader_Excel5_RC4¶

PHPExcel_Reader_Excel5_RC4

« More »

### Constants

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT